#content h1 {
    line-height: 1em;
}
.byline h3 {
    line-height: 1.5em;
}
.main-content {
    width: 71%;
}
#map-container {
/*     margin: 0 -10px; */
}
#map {
    width: 100%;
    height: 420px;
    box-sizing: border-box;
    border:1px solid #ddd;
}
.iframe .main-content {
    float: none;
    width: 100%;
}
#zoom-usa {
    position: absolute;
    background: white url(http://www.washingtonpost.com/wp-srv/special/politics/election-map-2012/images/us-icon.png) no-repeat 8px -15px;
    display: block;
    padding: 8px 8px 7px 33px;
    border: 1px solid #999;
    right: 8px;
    top: 8px;
    font-size: 12px;
    color: #333;
    text-transform: uppercase;
    text-decoration: none;
    -khtml-box-shadow: 1px 1px 1px #999;
    -webkit-box-shadow: 1px 1px 1px #999;
    -moz-box-shadow: 1px 1px 1px #999;
    box-shadow: 1px 1px 1px #999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    transition-timing-function: ease-in-out-quad;
    transition: opacity .3s;
    -moz-transition: opacity .3s; /* Firefox 4 */
    -webkit-transition: opacity .3s; /* Safari and Chrome */
    -o-transition: opacity .3s; /* Opera */
}
#zoom-usa:hover {
    background-color: #efefef;
    color: black;
    border: 1px solid #888;
    -khtml-box-shadow: 1px 1px 0px #ccc;
    -webkit-box-shadow: 1px 1px 0px #ccc;
    -moz-box-shadow: 1px 1px 0px #ccc;
    box-shadow: 1px 1px 0px #ccc;
}
#zoom-usa.zoom4 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.lists {
    background: #f4f4f4;
    padding: 20px 15px 0;
}
.col {
    float: left;
    width: 20%;
}
.col.counties {
    width: 80%;
}
.col.counties .geo-list {
    float: left;
    width: 25%;
}
.geo-list {
    padding-bottom: 21px;
}
.geo-list li {
    font-size: 1.3em;
    line-height: 1.5em;
    padding-bottom: 3px;
}
.col.counties .geo-list li {
    padding-right:10px;
}
.geo-list a {
    color: #555;
}
.geo-list a:hover {
    color: black;
}
.geo-list li.geo-label {
    text-transform: uppercase;
    padding-top: 22px;
}
li.geo-label:first-child {
    padding-top: 0;
}
/* infobox */
.rollovers {position: relative;z-index: 2000;}
#info-box {position: absolute;padding:7px 9px;background: white;border: 1px solid #aaa;text-align: left;font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;display: none;
    -khtml-box-shadow: 0 0 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3);
    box-shadow: 0 0 2px rgba(0,0,0,0.3);
}
#info-box p {
    font-size:14px;
    margin:0;
}